html,
body {
  color: #000;
  background-color: #eee;
}

a {
  color: #698a2e;
}

a:hover,
a:focus,
a:active {
  color: #000;
  /*text-decoration: none;*/
}

.navbar a:hover,
.navbar a:focus {
  color: #f39200;
}

.btn-primary {
  color: #fff;
  background-color: #698a2e;
  border:1px solid transparent;
}

.btn-primary:hover,
.btn-primary:focus {
  color: #698a2e;
  background-color: #fff;
  border-color: #698a2e;
}

.btn-secondary {
  color: #fff;
  background-color: #e6007e;
}

.btn-secondary:hover,
.btn-secondary:focus {
  color: #698a2e;
  background-color: #fff;
}

::-moz-selection {
  color: #fff;
  background-color: #698a2e;
}

::selection {
  color: #fff;
  background-color: #698a2e;
}


/* boxes */
.header {
  background-color: #ddd;
}

.navbar {
  background-color: rgba(211, 216, 0, 0.9);
}

.navbar a {
  color: inherit;
}

.stage {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
}


.main {
  background-color: #fff;
}


.footer {

}
.green {
  padding-top: 3em;
  margin-bottom: 3em;
  background-color: #d3d800;
}
.green h1, .green h2, .green h3, .green h4, .green p {
  text-align: center;
  color: #e6007e;
}
